body {
    font-family: 'Noto Sans', sans-serif;
    margin: 0;
    padding: 0;
} 
.clear {
    clear: both;
}
#header {
    width: 60%;
    margin: 0 auto;
    height: 12VW;
    line-height: 12vw;
}
#logo {
    float: left;
}
#logo img {
    width: 17vw;
    vertical-align: middle;
}
#menu {
    float: right;
}
#menu ul {
    margin: 0;
    padding: 0;
}
#menu ul li {
    display: inline;
    font-size: 1.1vw;
    font-weight: 700;
    margin-left: 3vw;
}
#menu ul li a{
    color: #101B31;
    text-decoration: none;
}
#menu ul li a:hover {
    border-bottom: solid 1px;
    border-top: solid 1px;
    padding: 0.3vw 0;
}
#video {
    position: relative;
}
video {
    width: 100%;
    height: 100%;
}
#preview {
    position: absolute;
    text-align: center;
    width: 100%;
    position: absolute;
}
#preview img {
    width: 8vw;
    margin-top: 8vw;
}
#preview p {
    color: #fff;
    width: 55%;
    margin: 3vw auto;
    font-size: 2vw;
}
#intro {
    width: 60%;
    margin: 0 auto;
    color: #101B31;
    text-align: center;
    border-top: solid 2px #101B31;
    border-bottom: solid 2px #101B31;
    margin-top: 4vw;
}
#intro h1{
    font-weight: 700;
    font-size: 1.8vw;
}
#intro p {
    font-size: 1.2vw;
}
#boxes {
    width: 60%;
    margin: 0 auto;
    padding: 5vw 0;
}
.box {
    background: #EAEAEA;
    width: 32.3%;
    float: left;
    margin: 0.5%;
    text-align: center;
}
.box img {
    width: 8vw;
   margin-top: 2vw;
}
.box h2{
    font-size: 1.5vw;
}
.box p {
    padding: 0 2vw;
    font-size: 1vw;
    height: 10vw;
}
.mas {
    margin-bottom: 2vw;
}
.mas a{
    color: #fff;
    background: #254FA3;
    width: 60%;
    margin: 0 auto;
    padding: 0.7vw 0;
    font-size: 1vw;
    border-radius: 7px;
    display: block;
    text-decoration: none;
}
#footer {
    background: #101B31;
    text-align: center;
    color: #fff;
    padding: 4vw 0 0.5vw 0;
}
#footer p {
    font-size: 1vw;
    margin-bottom: 0.5vw;
}
#head {
    position: relative;
}
#head img{
    width: 100%;
}
#title {
    position: absolute;
    text-align: center;
    top: 6vw;
    left: 50%;
    margin-left: -5vw;
}
#head #title h1 {
    font-size: 2vw;
    color: #fff;
    margin-top: 0;
}
#head #title img {
   width: 10vw;
   filter: brightness(0) invert(1);
}
#resume {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 4vw;
}
#resume h2 {
    font-size: 1.6vw;
    color: #101B31;
}
#resume p {
    color: #101B31;
    font-size: 1vw;
}
#resume ul li {
    color: #101B31;
    font-size: 1vw;
}